export default {
    lighthouseOptions: {
        throttlingMethod: "devtools",
        throttling: {
            cpuSlowdownMultiplier: 4,
            requestLatencyMs: 150,
            downloadThroughputKbps: 1638.4,
            uploadThroughputKbps: 1638.4,
        },
        screenEmulation: {
            width: 412,
            height: 823,
            deviceScaleFactor: 1.75,
        }
    },
    puppeteerOptions: {
        args: [ 
            "--no-sandbox",
            "--disable-setuid-sandbox"
        ],
    },
    ci: {
        budget: 50,
        buildStatic: true,
    },
    scanner: {
        sitemap: true,
        dynamicSampling: false,
        samples: 3,
    },
    outputPath: "unlighthouse-reports",
}
